body {
	margin:0px;
	padding:0px;
        font-family: Verdana;
        font-size: 13px;
	background-color:#ffffff;
}
table.top_menu td.title{
	padding-left:15px;
	width:130px;
}
table.top_menu td.title a{
	color:#ffffff;
	font-size:41px;
	font-weight:normal;
	text-decoration:none;
	text-shadow: 0px 0px 1px #fff;
	font-family: Verdana;
}
table.top_menu td.search {
	padding:0px;
	margin:0px;
	vertical-align:top;
        color:#ffffff;
        font-size:9px;
}
table.top_menu td.search a{
        color:#ffffff;
        font-size:10px;
}
table.top_menu td.first, table.top_menu td.second, table.top_menu td.third, table.top_menu td.selected_tag{
	text-align:center;
	width:160px;
}
table.top_menu td.first a, table.top_menu td.first{
	color:#FFCF7A; 
	font-size:20px;
	white-space:nowrap;
}
table.top_menu td.second a, table.top_menu td.second{
	color:#C7FFB3;
	font-size:20px;
	white-space:nowrap;
}
table.top_menu td.third a, table.top_menu td.third{
	color:#FFCCFF;
	font-size:20px;
	white-space:nowrap;
}
table.top_menu td.selected_tag a, table.top_menu td.selected_tag{
	color:#FFFFFF;
        font-size:20px;
	white-space:nowrap;
}	
table.top_menu td.copy{
	padding-left:10px;
	color:#ffffff;
        font-size:18px;
	white-space:nowrap;
}
table.top_menu td.mail, table.top_menu td.mail a{
	padding-right:10px;
	color:#ffffff;
        font-size:16px;
	white-space:nowrap;
}
table.enter_t{
	background-color:#ffffff;
	margin-bottom:10px;
}
a.enter{
	color:#408415;
	text-decoration:none;
}
table.search{
	width:250px;
}
table.search td.left, table.search td.right{
	width:5px;
}
table.search td.for_input input{
	border:none;
	color:#545454;
	font-size:11px;
	width:100%;
}
table.search td.btn{
	width:199px;
}
div.themes{
	width:429px;
	color:#484848;
	font-size:12px;
	padding-top:5px;
}
div.themes a{
	color:#195E8B;
	font-size:12px;
}
h2.doc_title{
	color:#666666;
	font-size:36px;
	font-family: Verdana;
	font-weight:normal;
	letter-spacing:2px;
	text-shadow: 0px 0px 1px; 
}
div.annot{
	color:#454545;
        font-size:14px;
}

table.white_circle{
	background-color:#ffffff;
}
table.white_circle td a{
        color:#195E8B;
        font-size:12px;
}
div.date{
	color:#454545;
	font-size:11px;
	padding-bottom:10px;
}
div.date a{
        color:#454545;
        font-size:12px;
	text-decoration:none;
}
div.date a:hover{
	text-decoration:underline;
}
table.bottom_menu td{
}
table.bottom_menu a {
	font-size:12px;
	color:#ffffff;
}
div.enter {
	margin-right:70px;
	margin-bottom:2px;
}
div.top_menu {
	margin:0px;
	margin-top:0px;
	margin-bottom:24px;
	padding-right:56px;
	padding-left:56px;
	font-size:12px;
	letter-spacing:1px;
	color:#545454;
	word-spacing:25px;
}
div.top_menu a {
	color:#545454;
        word-spacing: 0px;
}
div.top_menu span.menu_item {
	word-spacing: 0px;
}
div.top_menu_sub {
	margin-top:6px;
	word-spacing:15px;
	font-size:11px;
}

div.main {
	padding:0 35px 0 35px;
	clear:both;
	float:left;
	position:relative;
}
div.left_colum {
	margin-left:3px;
	clear:both;
	float:left;
	width:475px;
	text-align:left;
}
div.right_colum {
	float:left;
	margin-left:36px;
}
div.show_video {
	background-color:#eeeeee;
	padding: 10px 22px 22px 22px;
	margin-bottom:23px;
	font-size:12px;
	color:#5f5f5f;
	border:1px solid #dddddd;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
}
div.show_video div.title {
	font-size:14px;
	color:#5f5f5f;
	font-weight:bold;
	width:429px;
}
div.show_video div.title a {
        font-size:19px;
        color:#5f5f5f;
}
div.show_video div.date {
        font-size:12px;
        color:#5f5f5f;
}
div.comming_soon {
	color:#a9a9a9;
	vertical-align:top;
	margin-bottom:25px;
	width:414px;
}
div.comming_soon img {
	margin-right:20px;
}
div.comming_soon a {
	font-size:16px;
	color:#2B75AD;
}
div.comming_soon p {
	padding:0px;
	margin:0px;
	margin-bottom:4px;
}
div.comming_soon span.date {
	font-size:18px;
}

table.themes {
	margin:0px;
	padding:0px;
	width:410px;
}
table.themes td {
	vertical-align:top;
	font-size:14px;
}
table.themes tr {
	
}

div.themes_block {
	clear:both;
	overflow:hidden;
	padding:5px 0px 10px 0px;
	margin-right:0px;
	border:1px solid #dddddd;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
}
table.themes ul {
	padding:0px;
	margin:0px;
	list-style:none;
}


table.themes li {
	padding:0px;
	margin:0px;
	margin-left:28px;
	margin-top:5px;
}

table.themes a.sub {
	font-size:14px;
	color:#2074B4;
}
table.themes a.h {
	margin-left:15px;
	display:block;
	font-size:16px;
	color:#545454;
	margin-top:0px;
	margin-bottom:10px;
}
table.themes tr#row1 a.h {
        margin-top:0px;
}
a.title {
	font-size:18px;
	color:#5B95C3;
}
a.all_themes {
        font-size:12px;
        color:#1675C1;
}
	
div#nifty{ margin: 0 0;background: #6892ab; }

b.rtop, b.rbottom{display:block;}
b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #000000}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

div.cal_mini {
	clear:both;
	text-align:center;
	margin:0px;
	padding:0px;
	width:100%;
}
table.calendar_mini {
	margin-bottom:0px;
}

.calendar_mini td {
        text-align:center;
        vertical-align:middle;
	font-size:16px;
	font-family: Verdana;
	color:#999999;
        width: 34px;
        height: 20px;
}

a.past, span.past, span.future,.calendar_mini td a, .calendar_mini td span {
        display: block;
        text-align: center;
        vertical-align: middle;
        font-size: 16px;
}

.calendar_mini td a.past {
	font-weight:bold;
        color:#609AC6;
}

.calendar_mini td.hol span.past, .calendar_mini td.hol a.past,
.calendar_mini td.hol span.now, .calendar_mini td.hol a.now,
.calendar_mini td.hol span.future, .calendar_mini td.hol a.future
{
}

.calendar_mini td span.future, .calendar td a.future {
        color: #333333;
}

.calendar_mini td span.past {
        color: #333333;
}

.calendar_mini td.hol {
}

.calendar_mini img {
}

.calendar_mini td.now img {
        border: 2px solid #01428b;
}
a.all_calendar {
	font-size:12px;
	color:#1675C1;
	font-family: Verdana;
}

table.calctrl {
	margin-bottom:14px;
	text-align:center;
	text-align:center;
}
.calctrl td {
        text-align: center;
}
.calctrl td span {
	color:#333333;
	font-size:19px;
	font-weight:normal;
	border-bottom: 1px dashed #333333;
	padding:0px;
	margin-left:6px;
}
.calctrl td a.dashed {
        color:#333333;
        font-size:19px;
        font-weight:normal;
        border-bottom: 1px dashed #333333;
        padding:0px;
        margin-left:6px;
	text-decoration: none;
}
.calctrl td.button a {
        background: #e1e1e1;
        border: 1px solid #cccccc;
        padding: 1px 8px 5px 8px;
        text-decoration: none;
}
.calctrl select {
	background: #ffffff;
        color:#333333;
        border:0;
        border-bottom: 1px dashed #333333;
        font-size:19px;
        font-weight:normal;
        padding:0px;
        margin-left:6px;

}


.gallery {overflow:hidden;display:block;margin-top:30px;}

.gallery .imgline img {
	margin:10 0 0 20px;
	border:solid 5px #949494;
}
div.new_video {
	font-size:9px;
	color:#474545;

	float:left;
	position:relative;

}
div.new_video a {
	font-size:12px;
	color:#2B75AD;
}
div.new_video a.down {
        font-size:10px;
	color:#545454;
}

div.new_video a.h {
	font-size:19px;
	color:#6E6E6E;
}
div.new_video div.left_nav {
	clear:both;
	float:left;
	position:absolute;
	left:-20px;
	top:6px;
	margin:0;
	padding:0;
	width:14px;
	height:66px;
	cursor:pointer;
	z-index:99;
}
div.new_video div.right_nav {
	float:left;
	position:absolute;
	right:-6px;
//	right:2px;
	top:6px;
	margin:0;
	padding:0;
	width:14px;
	height:66px;
	cursor:pointer;
	z-index:99;
}
div.slider_title {
	font-size:19px;
}
div.slider_title a.h {
        font-size:19px;
        color:#6E6E6E;
}
a.disabled {
	cursor:default;
	filter:alpha(opacity=40);
	opacity:0.4;
	-moz-opacity:0.4;
	-khtml-opacity:0.4;
	//width:100%;
} 	
div.slider {
	position: relative;
	height:200px;
	width:414px;
	overflow:hidden;

	margin-bottom:12px;
        font-size:9px;
        color:#474545;
}
ul.slider {
        width:20000em;
        position:absolute;

	padding:0px;
	margin:0px;
	list-style:none;
}
.slider li {
	overflow:hidden;
	width:136px;
	display:block;
	float:left;
	padding:0px;
	margin-right:2px;
	padding-right:4px;
}
.slider li a.title {
	width:116px;
	display:block;
}
.slider p {
	display:block;
	margin:0px;
	padding:0px;
}
.slider a {
	font-size:11px;
        color:#2B75AD;
}
.slider a.down {
        font-size:10px;
	color:#545454;
}
.slider a img {
	border-width:0px;
}
.slider a:hover img {
	filter:alpha(opacity=50);
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
}
div.show_topic {
        margin-top:2px;
        margin-left:22px;
	margin-right:22px;
}
div.show_topic h2.doc_title {
	margin:0;
	padding:0;
	margin-bottom:24px;
}

div.show_topic .topic_filter {
	font-size:16px;
	color:#666666;
	margin-bottom:25px;
}
div.show_topic a {
	color:#4C8DBF;
}
.topic_filter span {
	background:#d9d9d9;
	padding:6px 12px;
	margin:0px 0px 0px 14px;
}
.topic_filter a {
	margin-left:14px;
	color:#4C8DBF;
}
table.show_topic {
	margin-top:18px;
	margin-left:6px;
	width:840px;
	table-layout:fixed;
}
table.show_topic td {
	font-size:9px;
	color:#474545;
	padding-bottom:50px;
	overflow:hidden;
	padding-left:4px;
}

table.show_topic td a {
	font-size:12px;
	color:#2B75AD;
}
table.show_topic a.down {
	font-size:10px;
	color:#2F658E;
}
table.show_topic p.date {
        display:block;
        margin:0px;
        padding:0px;
}
table.show_topic a img {
        border-width:0px;
}
table.show_topic a:hover img {
        filter:alpha(opacity=50);
        opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
}

table.fsearch{
        width:255px;
	margin-left:6px;
}
table.fsearch td.left, table.search td.right{
        width:5px;
}
table.fsearch td.for_input input{
        border:none;
        color:#666666;
        font-size:12px;
}
table.fsearch td.btn{
        width:199px;
}
div.page_navig_div {
	font-size:16px;
	color:#575A5C;
	position:relative;
	float:left;
	padding:0px;
	marging:0px;
	margin-top:30px;
}
.page_navig_div a {
	color:#2B75AD;
        padding:0 2px;
        margin:0 4px;

}
.page_navig_div .prevnext {
	margin:0;
	padding:0;
	text-decoration:none;
}
.page_navig_div .left_nav {
	font-size:14px;
        clear:both;
        float:left;
        position:absolute;
	left:-18px;
        bottom:30px;
        margin:0;
        padding:0;
	white-space:nowrap;
	cursor:pointer;
}
.page_navig_div .right_nav {
	font-size:14px;
	clear:both;
        float:left;
        position:absolute;
	left:106px;
        bottom:30px;
        margin:0;
        padding:0;
	white-space:nowrap;
	cursor:pointer;
}
span.arrow {
	color:#575A5C;
}
span.nextprev {
	text-decoration:underline;
}
.page_navig_div .emph {
	background:#2B75AD;
	color:#ffffff;
	padding:2px 5px;
	margin:0 3px;
}

div.letterlist {
	color:#5D5D5D;
	font-size:14px;
	font-weight:bold;
}
div.letterlist a {
	color:#0066B5;
}
ul.persons {
        padding:0px;
        margin:0px;
	margin-top:34px;
        list-style:none;
	width:890px;
}
ul.persons div.person_li {
	clear:both;
	float:left;
	width:100%;
	margin-bottom:20px;
}
ul.persons div.person_li div {
	float:left;
}
ul.persons a img {
	width:52px;
	height:52px;
	border-width:0px;
}
ul.persons a:hover img {
	filter:alpha(opacity=70);
        opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
}
ul.persons a {
	color:#0C76C7;
}
ul.persons h5 {
	font-size:14px;
	font-family: Verdana;
        margin:0px;
        padding:0px;
}
ul.persons p {
	margin:0px;
	padding:0px;
}

div.person {
	background:#E9F2F8;
	width:expression(document.body.clientWidth > 1022 ? '1022px' : document.body.clientWidth );
	max-width:1022px;
	min-width:996px;
	font-family: Verdana;
	font-size:12px;
	color:#494949;
	float:left;
	margin-left:-35px;
	overflow:hide;
}
div.person div {
	float:left;
}
div.person h3 {
	font-size:20px;
	font-weight:bold;
        margin:0px;
        padding:0px;
	color:#0C76C7;
}
div.person p {
        margin:0px;
        padding:0px;
}
div.person a {
	color:#0C76C7;
}
h2.person {
	font-size:14px;
	color:#000066;
	font-weight:bold;
	margin:0px 0px 8px 0px;
	padding:0px;
}
div.annotation {
	width:429px;
	clear:both;
	padding-top:2px;
}
div.annotation a {
	color:#195E8B;
}
div.annotation img {
	border:0;
}

#tooltipp {
	visibility:hidden;
	position:absolute;
	width:240px;
	background:#76add6;
	padding:8px;
	color:#00152f;
	font-size:16px;
	filter:alpha(opacity=80);
        opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
        border:1px solid#002b5f;
        -moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;   
}

#cmenu {
	margin 0;
	padding:0
}
#cmenu li {
	float:left;
	list-style:none;
	font-size:19px;
	position:relative;
}
#cmenu li a {
	display:block;
	clear:both;
	padding:5px 0 0 0;
	margin:0 0 0 10px;
	text-decoration:none;
	border-top:2px solid white;
	border-bottom: 1px dashed #333333;
	color:#333333;
	white-space:nowrap
	bottom:-40px;
}

#cmenu li a:hover {
}
#cmenu img {
	margin 0;
        padding:0
	border:0;
	float:left;
	margin-top:18px;
}


#cmenu li ul {
	margin:0;
	margin-top:34px;
	left:0;
	padding:0;
	position:absolute;
	visibility:hidden;
	border-top:1px solid white;
}
#cmenu li ul li {
	float:none;
	display:inline
}
#cmenu li ul li a {
	font-size:14px;
	width:auto;
	padding: 4px 10px;
	background:#eeeeee;
	border-right:1px solid black;
	border-left:1px solid black;
}
#cmenu li ul li a:hover {
	font-size:14px;
	padding: 4px 10px;
	background:#5b94c4;
}
#mainstat {
	padding:0 22px;
	color:#545454;
}
#mainstat table.stat {
	border:1px solid #dddddd;
	border-collapse:collapse;
}
#mainstat table.stat td {
        border:1px solid #dddddd;
	padding:2px;
}
#mainstat table.stat td.data {
	text-align:right;
}

#mainstat table.hist td.datahits {
	background-color:#eeeeee;
	vertical-align:bottom;
}
#mainstat table.hist td.datahosts {
        background-color:#eeeeee;
	vertical-align:bottom;
}
#mainstat img.hit {
	background-color:#ADCAEB;
}
#mainstat img.host {
	background-color:#6A8AA0;
}
